%define name	gdict
%define ver	0.6
%define rel	1

Summary: Client for MIT's dictionary server
Name: %name
Version: %ver
Release: %rel
Copyright: GPL
Group: X11/Utilities
Source: http://www.psilord.com/code/gdict/%{name}-%{ver}.tar.gz
BuildRoot: /tmp/%{name}-root
URL: http://www.psilord.com/code
Docdir: /usr/doc
Packager: Jochem Wichers Hoeth <wiho@chem.uva.nl>

%description
gdict is a GTK+ application that connects to MIT's dictionary server
and returns the definition to a user-specified word. It is based on
Michael Bacarella's small dict client. 

%prep
%setup -q

%build
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT ; fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -s -m 755 -o 0 -g 0 gdict $RPM_BUILD_ROOT/usr/X11R6/bin/gdict

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/gdict
%doc COPYING ChangeLog README

%changelog
* Fri Mar 26 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- Update to version 0.6
* Wed Mar 24 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- first build
